data:
  activityKind:
    description: ДІЯЛЬНІСТЬ ЗВ'ЯЗКУ
    id: 64.20.0
    scheme: КВЕД
  additionalActivityKinds:
  - description: ВИРОБНИЦТВО ПЕРЕДАВАЛЬНОЇ АПАРАТУРИ
    id: 32.20.1
    scheme: КВЕД
  - description: МОНТАЖ ПЕРЕДАВАЛЬНОЇ АПАРАТУРИ
    id: 32.20.3
    scheme: КВЕД
  - description: ІНШІ ВИДИ ОПТОВОЇ ТОРГІВЛІ
    id: 51.70.0
    scheme: КВЕД
  - description: РЕМОНТ І ТЕХНІЧНЕ ОБСЛУГОВУВАННЯ ОФІСНОЇ ТЕХНІКИ
    id: 72.50.1
    scheme: КВЕД
  - description: ДОСЛІДЖЕННЯ ТА РОЗРОБКИ В ГАЛУЗІ ПРИРОДНИЧИХ ТА ТЕХНІЧНИХ НАУК
    id: 73.10.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04053'
    streetAddress: Україна, 04053, місто Київ, ВУЛИЦЯ АРТЕМА , будинок 26-А
  founders:
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ АВТОЗАВОДСЬКА, будинок 61,
        квартира 60
    capital: 1000
    first_middle_name: ФЕДІР ГРИГОРОВИЧ
    last_name: ЛЕТЯГО
    name: ЛЕТЯГО ФЕДІР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23151836'
    legalName: ЗАКРИТЕ АКЦІОНЕРНЕ ТОВАРИСТВО АКЦІОНЕРНЕ ТОВАРИСТВО "МКТ-КОМЮНІКЕЙШН"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ"МКТ-КОМЮНІКЕЙШН"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: ad144730a5ea4abf8e24fcde08e6c8b5.2.1
  sourceDate: '2022-09-22T07:02:49+00:00'
  sourceRequests:
  - req-6781ba65-7a1c-4895-aa98-208316f89625
  version: 2.0.0
